/* General page settings */
body
{
	background-color:#ffffff;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size :1em;
	
	margin-left:auto;
	margin-right:auto;
	padding-right:10px;
	padding-left:10px;
	width:1000px;
}

/* Title of page on top of page only */
h1 
{
	font-size:2em;
	color: #0134b5;
	padding-top: .6em;
	padding-bottom: 0;
	margin-bottom: 0.1em;
}

/* Section titles */
h2 
{
	font-size:1.4em;
	color: #0134b5;
	padding-top: .2em;
	padding-bottom: 0;
	margin-bottom: 0.1em;
}

/* Sub section titles */
h3
{
	font-size:1.0em;
	color: #0134b5;
	padding-top: .1em;
	padding-bottom: 0;
	margin-bottom: 0.1em;
}

/* Used for navigation bar on top of the page */
h4
{
	font-size:1.0em;
	font-style:normal;
	font-weight:normal;
	color: #005555;
	background-color:#eeffee;
	padding-top:0.1em;
	padding-bottom:0.3em;
	padding-right:0.3em;
	padding-left:0.3em;
	margin-bottom: 0.1em;
	border-style:solid;
	border-width:1px;
	border-color:#aaaaaa;
}

/* Normal text bold as kind of title */
title-text
{
	font-weight:bold;
}

code
{
	font-size:1.0em;
	font-family:"Courier New", Courier, monospace;
}

article-title
{
	color:#0000aa;
	font-style:italic;
}

 /* Unvisited link */
a:link 
{
	color:#0000aa;
}      

/* Visited link */
a:visited 
{
	color:#aa00aa;
}

/* Mouse over link */
a:hover
{
	color:#aa00aa;
}

/* Selected link */
a:active 
{
	color:#aa00aa;
}  

/* General image settings */
img
{
  	border-style:solid;
	border-width:1px;
	border-color:#555555;
}

/* Text floating around left image with frame */
img.floatLeftFrame { 
	float: left; 
	margin: 3px 15px 10px 0px; 
}

/* Text floating around left image without frame */
img.floatLeftFrameClear { 
	border-style:none;
	float: left; 
	margin: 3px 15px 10px 0px; 
}

/* Text floating around right image with frame */
img.floatRightFrame { 
	float: right; 
	margin: 3px 0px 10px 15px;
} 

/* Text floating around right image without frame */
img.floatRightFrameClear{ 
	border-style:none;
	float: right; 
	margin: 3px 0px 10px 15px;
} 

img.floatCenterFrame { 
	display: block;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	margin-bottom: 10px;
} 

img.floatCenterFrameClear{ 
	border-style:none;
	display: block;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	margin-bottom: 10px;
} 

/* YouTube video in the center of the page */
iframe.floatCenterFrame { 
	display: block;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Used to start text below images again */
.clear {
  clear: both;
  height: 0;
  overflow: hidden;
}

/* Used to center text */
.center
{
	text-align:center;
}

/* Used to left align text */
.left
{
	text-align:left;
}

/* Used to right align text */
.right
{
	text-align:right;
}

/* Used to indent the block of text with the links to teh pages */
.itemsRight
{
	margin-left: 220px;

}
/* lists */
ul 
{
	list-style-type: square;
}

ol 
{
	list-style-type:decimal;
	
}

/* Tables */
table
{
	border-collapse:collapse;
}
table, th, td
{
	border: 1px solid black;
	padding: 5px;
}
table.center
{
	margin-left:auto; 
	margin-right:auto;
}

td.left
{
	text-align:left;
}

td.left-top
{
	text-align:left;
	vertical-align:top;
}

td.center
{
	text-align:center;
}

tr.background-green
{
	background:#eeffee;
}
tr.background-blue
{
	background:#eeeeff;
}
